$packageName = 'starship'
$url = 'https://github.com/starship/starship/releases/download/v'+$env:ChocolateyPackageVersion+'/starship-x86_64-pc-windows-msvc.zip'
$checksum = '1b7c20ecb7c2d320b78fb5059b9e2ce5f04dd320011ec9c56abf1dfffaecf996'
$checksumType = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$installFile = Join-Path $toolsDir "starship.exe"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType"

# Add to Profile
Write-Host "Add the following to the end of ~\Documents\PowerShell\Microsoft.PowerShell_profile.ps1 'Invoke-Expression (&starship init powershell)'"
